\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Canzon ottava: La Banchierina"
	composer="Adriano Banchieri (1568 - 1634)"
	arranger="Canzoni alla francese, 1596, Venice"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.petruccimusiclibrary.org/files/imglnks/usimg/6/6c/IMSLP210
442-PMLP238078-score.pdf and facsimiles at IMSLP558393-PMLP23807
8"
	date = "Transcribed on June 25, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  c4 c8 c d4 e16 f g e f8 e d g g4. f16 e d8 c d4 e2
  r1 r8 c c c d4 e16 f g e f e d c d2 c4
  r4 c c8 c a16 bes c a  \af b c d b  c8. d16 e4 c d c \an
  r4 g' g8 g d16 e f d e f g e f e d c bes g bes c d8. e16 f4 e e8 c c2 b4 c2
  r2 r4 e8 e16 e f8 f e4
  r4 g8 g16 g a8 a g4 f e8 e16 e f8 f e d c d c4
  r4 c8 c16 c d8 d c4 b8 c a4 g8 g' a4 g f e d c8. d16 e4 f8 d e c
  r4 r8 f, g4 a b c8 f,
  r4 c'8 c16 c b8 b d4
  r4 g8 g16 g fis8 f g8. c,16 d4 e f g f8. e16 d4 e
  r8 g f4 e d8 c4 b8 c4 c8 c d4 e16 f g e f8 e d g g4. f16 e d8 c d4 e2
  r1 r8 c c c d4 e16 f g e f e d c d2 c4
  r4 c c8 c a16 bes c a b c d \af b \an c8. d16 e4 c d c
  r4 g' g8 g d16 e f d e f g e f e d c bes g bes c d8. e16 f4 e d8 c c4. b16 a \af b4 c\breve.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   \relative c'' {
  r2 g4 g8 g a16 bes c a b4 c8 bes16 a g8 a b8 c4 b8 c4 g
  r2 r4 r8 g g g a16 bes c a b4 c8 g a4 bes2 a4 g4. a8 g4
  r4 r8 g g g c16 bes a g a4
  r8 g g g a16 bes c a b c d b c4 a8. bes16 c8 g bes a g8. a16 bes8. c16 d4 c8 g a4 g g2 g
  r4 c8 c16 c d8 d g, c a8. b16 c4 a8 a16 a b8 b c4 c8 c16 c a8 b c2 bes4 a8 g4 a8 g4 a8 a16 a bes8 bes a4 g c,8 c' bes d a4 c8 c16 c d8 d c8 c4 b8 c4. bes8 a f g a4 g f e8 f4
  r4 a8 a16 a d,8. e16 f4 g a b c a bes8 g g4. a4 b c8 d c4 b8 c g4 c8 a8. bes16 c8 bes a4 g g2
  r8 g g g a16 bes c a b4 c8 bes16 a g8 a b c4 b8 c4 g
  r2 r4 r8 g8 g g a16 bes c a b4 c8 g a4 bes2 a4 g4. a8 g4
  r4 r8 g g g c16 bes a g a4
  r8 g g g a16 bes c a b4 c a8. bes16 c8 g bes a g8. a16 bes8. c16 d4 c8 g a4 g g2 g4 g a g8 a4 g8 f2 e8 d e1
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
\version "2.10.20"
tenornotes =   \relative c' {
  \clef "G_8"
  r\breve r2 c4 c8 c d4 e16 f g e f8 e d4 e f d8 g, c4 a8 f' d g d8. e16 f8 e d d e f4 e8 f4 d e8. f16 g4 f8 e d d e16 f g e f4 d e f8 d c4 d d8 d g16 a bes g a4 g f e d2 c4 e8 e16 e f8 f e4 d8 b c4 d g8 g16 g fis8 fis g d
  r4 e8 e16 e f8 d g4 f8 a g f4 d8 e f4 e8 f4
  r4 f8 f16 f g8 e f4 d8 bes c4
  r2 r4 g'8 g16 g a8 a g4 f e d c bes c8 c16 c d8 d c4 bes a g8 g'4 fis8 g4 e
  r8 d4 e8 d4
  r8 c8 d4 e f g c,8. d16 e4 f8 d g4 f8 e d4 c2
  r2 r1 r2 c4 c8 c d4 e16 f g e f8 e d4 e f d8 g, c4 a8 f' d g d8. e16 f8 e d d e f4 d8 f4 d e8. f16 g4 f8 e d d e16 f g e f4 d e f8 d c4 d d8 d g16 a bes g a4 g f e d2 c8. d16 e2 e4 f8 g a4 g1.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
\version "2.10.20"
bassusnotes =   \relative c' {
				%  \clef "bass"
  \clef "G_8"
  r\breve r1 g4 g8 g a16 bes c a b4 c f,
  r2 r4 g g8 g a16 bes c a b4 c8 f, c'4 f, g c,8 c' c c a16 bes c a b4 c f, g c,
  r4 r2 g'4 g8 g d16 e f d e f g e f4 c g'2 c,
  r2 r2 r4 c'8 c16 c d8 d g,4
  r4 c8 c16 c d8 d c4
  r8 f, g4 a8 b c f, c'4 f,
  r2 r4 f8 f16 f g8 g f4
  r2 r2 r4 c'8 c16 c d8 d c4 bes a g f
  r4 f8 f16 f g8 g f4
  r2 r4 c'8 c16 c d8 d g, c b4 c
  r2 r2 r4 c, d e f g c,2
  r2 r\breve g'4 g8 g a16 bes c a b4 c f,
  r2 r4 g g8 g a16 bes c a b4 c8 f, c'4 f, g c,8 c' c c a16 bes c a b4 c f, g c
  r4 r2 g4 g8 g d16 e f d e f g e f4 c g'2 c,8 c' c c a16 bes c a c bes a g f8 e f4 c1.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \mixolydian \time 4/4
%\compressFullBarRests
%\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Canto"
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes} }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Alto"
%		\altusnotes }
		\looksSlower{\altusnotes }}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenore"
%		\tenornotes }
		\looksSlower{\tenornotes }}

	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Basso"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

