\version "2.8.0"
%\include "english.ly"
\include "header.ly"
  \header {instrument = "Tenore"}
\header {	   piece = \markup{1  2 \circle 3 4 }}
\include "bars.lyi"
\include "voicedefault.ly"
\include "slower.ly"
\include "lyrics.lyi"
\include "accidentals.lyi"
\include "tenornotes.ly"
%\include "words.ly"
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
				%	\tenornotes }}
		\looksSlower{\tenornotes }}}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

