\version "2.10.0"
#(ly:set-option 'point-and-click #f)
% incipit for altus.ly
originalclef={\clef "petrucci-c1"}
firstnote={  r1 g'2   }
keysignature={\key d \minor }
timesignature={\time 4/4  }
%incipit template /home/newlily/music/templates/firstnote.ly 
\score{{

\override NoteHead   #'font-family = #'music
\override NoteHead   #'style = #'neomensural
\override Staff.Clef   #'font-family = #'music
\override Staff.Accidentals   #'font-family = #'music
\set Score.defaultBarType = "empty"
\originalclef

\override Staff.TimeSignature   #'style = #'neomensural
%\override Staff.TimeSignature   #'style = #'1style

\keysignature
\timesignature
\firstnote
\bar ".|."

}
 \layout { ragged-right = ##t }
}
%end incipit
\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Canzon ottava: La Banchierina"
	composer="Adriano Banchieri (1568 - 1634)"
	arranger="Canzoni alla francese, 1596, Venice"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.petruccimusiclibrary.org/files/imglnks/usimg/6/6c/IMSLP210
442-PMLP238078-score.pdf and facsimiles at IMSLP558393-PMLP23807
8"
	date = "Transcribed on June 25, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \mixolydian \time 4/4
%\compressFullBarRests
%\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   \relative c'' {
  r2 g4 g8 g a16 bes c a b4 c8 bes16 a g8 a b8 c4 b8 c4 g
  r2 r4 r8 g g g a16 bes c a b4 c8 g a4 bes2 a4 g4. a8 g4
  r4 r8 g g g c16 bes a g a4
  r8 g g g a16 bes c a b c d b c4 a8. bes16 c8 g bes a g8. a16 bes8. c16 d4 c8 g a4 g g2 g
  r4 c8 c16 c d8 d g, c a8. b16 c4 a8 a16 a b8 b c4 c8 c16 c a8 b c2 bes4 a8 g4 a8 g4 a8 a16 a bes8 bes a4 g c,8 c' bes d a4 c8 c16 c d8 d c8 c4 b8 c4. bes8 a f g a4 g f e8 f4
  r4 a8 a16 a d,8. e16 f4 g a b c a bes8 g g4. a4 b c8 d c4 b8 c g4 c8 a8. bes16 c8 bes a4 g g2
  r8 g g g a16 bes c a b4 c8 bes16 a g8 a b c4 b8 c4 g
  r2 r4 r8 g8 g g a16 bes c a b4 c8 g a4 bes2 a4 g4. a8 g4
  r4 r8 g g g c16 bes a g a4
  r8 g g g a16 bes c a b4 c a8. bes16 c8 g bes a g8. a16 bes8. c16 d4 c8 g a4 g g2 g4 g a g8 a4 g8 f2 e8 d e1
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitcantus
		\altusnotes }
}
%		\looksSlower{\altusnotes }}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
% expanding: header.ly
\header {
	title = "Canzon ottava: La Banchierina"
	composer="Adriano Banchieri (1568 - 1634)"
	arranger="Canzoni alla francese, 1596, Venice"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.petruccimusiclibrary.org/files/imglnks/usimg/6/6c/IMSLP210
442-PMLP238078-score.pdf and facsimiles at IMSLP558393-PMLP23807
8"
	date = "Transcribed on June 25, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \mixolydian \time 4/4
%\compressFullBarRests
%\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   \relative c'' {
  r2 g4 g8 g a16 bes c a b4 c8 bes16 a g8 a b8 c4 b8 c4 g
  r2 r4 r8 g g g a16 bes c a b4 c8 g a4 bes2 a4 g4. a8 g4
  r4 r8 g g g c16 bes a g a4
  r8 g g g a16 bes c a b c d b c4 a8. bes16 c8 g bes a g8. a16 bes8. c16 d4 c8 g a4 g g2 g
  r4 c8 c16 c d8 d g, c a8. b16 c4 a8 a16 a b8 b c4 c8 c16 c a8 b c2 bes4 a8 g4 a8 g4 a8 a16 a bes8 bes a4 g c,8 c' bes d a4 c8 c16 c d8 d c8 c4 b8 c4. bes8 a f g a4 g f e8 f4
  r4 a8 a16 a d,8. e16 f4 g a b c a bes8 g g4. a4 b c8 d c4 b8 c g4 c8 a8. bes16 c8 bes a4 g g2
  r8 g g g a16 bes c a b4 c8 bes16 a g8 a b c4 b8 c4 g
  r2 r4 r8 g8 g g a16 bes c a b4 c8 g a4 bes2 a4 g4. a8 g4
  r4 r8 g g g c16 bes a g a4
  r8 g g g a16 bes c a b4 c a8. bes16 c8 g bes a g8. a16 bes8. c16 d4 c8 g a4 g g2 g4 g a g8 a4 g8 f2 e8 d e1
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitcantus
		\altusnotes }
}
%		\looksSlower{\altusnotes }}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.10.20"
altusnotes =   \relative c'' {
  r2 g4 g8 g a16 bes c a b4 c8 bes16 a g8 a b8 c4 b8 c4 g
  r2 r4 r8 g g g a16 bes c a b4 c8 g a4 bes2 a4 g4. a8 g4
  r4 r8 g g g c16 bes a g a4
  r8 g g g a16 bes c a b c d b c4 a8. bes16 c8 g bes a g8. a16 bes8. c16 d4 c8 g a4 g g2 g
  r4 c8 c16 c d8 d g, c a8. b16 c4 a8 a16 a b8 b c4 c8 c16 c a8 b c2 bes4 a8 g4 a8 g4 a8 a16 a bes8 bes a4 g c,8 c' bes d a4 c8 c16 c d8 d c8 c4 b8 c4. bes8 a f g a4 g f e8 f4
  r4 a8 a16 a d,8. e16 f4 g a b c a bes8 g g4. a4 b c8 d c4 b8 c g4 c8 a8. bes16 c8 bes a4 g g2
  r8 g g g a16 bes c a b4 c8 bes16 a g8 a b c4 b8 c4 g
  r2 r4 r8 g8 g g a16 bes c a b4 c8 g a4 bes2 a4 g4. a8 g4
  r4 r8 g g g c16 bes a g a4
  r8 g g g a16 bes c a b4 c a8. bes16 c8 g bes a g8. a16 bes8. c16 d4 c8 g a4 g g2 g4 g a g8 a4 g8 f2 e8 d e1
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

\version "2.10.0"
% incipit for bassus.abc
% written by write_new_incipit.sh on Fri Dec 29 18:38:07 EST 2006

originalclef={\clef "petrucci-f3"}

firstnote={   r\longa r\breve f2    }
keysignature={\key d \minor }
timesignature={\time 4/4  }

%incipit template /home/newlily/music/templates/firstnote.ly 
\score{{

\override NoteHead   #'font-family = #'music
\override NoteHead   #'style = #'neomensural
\override Staff.Clef   #'font-family = #'music
\override Staff.Accidentals   #'font-family = #'music
\set Score.defaultBarType = "empty"
\originalclef

\override Staff.TimeSignature   #'style = #'neomensural
%\override Staff.TimeSignature   #'style = #'1style

\keysignature
\timesignature
\firstnote
\bar ".|."

}
 \layout { ragged-right = ##t }
}
%end incipit
\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Canzon ottava: La Banchierina"
	composer="Adriano Banchieri (1568 - 1634)"
	arranger="Canzoni alla francese, 1596, Venice"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.petruccimusiclibrary.org/files/imglnks/usimg/6/6c/IMSLP210
442-PMLP238078-score.pdf and facsimiles at IMSLP558393-PMLP23807
8"
	date = "Transcribed on June 25, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \mixolydian \time 4/4
%\compressFullBarRests
%\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: bassusnotes.ly
\version "2.10.20"
bassusnotes =   \relative c' {
				%  \clef "bass"
  \clef "G_8"
  r\breve r1 g4 g8 g a16 bes c a b4 c f,
  r2 r4 g g8 g a16 bes c a b4 c8 f, c'4 f, g c,8 c' c c a16 bes c a b4 c f, g c,
  r4 r2 g'4 g8 g d16 e f d e f g e f4 c g'2 c,
  r2 r2 r4 c'8 c16 c d8 d g,4
  r4 c8 c16 c d8 d c4
  r8 f, g4 a8 b c f, c'4 f,
  r2 r4 f8 f16 f g8 g f4
  r2 r2 r4 c'8 c16 c d8 d c4 bes a g f
  r4 f8 f16 f g8 g f4
  r2 r4 c'8 c16 c d8 d g, c b4 c
  r2 r2 r4 c, d e f g c,2
  r2 r\breve g'4 g8 g a16 bes c a b4 c f,
  r2 r4 g g8 g a16 bes c a b4 c8 f, c'4 f, g c,8 c' c c a16 bes c a b4 c f, g c
  r4 r2 g4 g8 g d16 e f d e f g e f4 c g'2 c,8 c' c c a16 bes c a c bes a g f8 e f4 c1.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
}
%		\looksSlower{\bassusnotes }}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
% expanding: header.ly
\header {
	title = "Canzon ottava: La Banchierina"
	composer="Adriano Banchieri (1568 - 1634)"
	arranger="Canzoni alla francese, 1596, Venice"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.petruccimusiclibrary.org/files/imglnks/usimg/6/6c/IMSLP210
442-PMLP238078-score.pdf and facsimiles at IMSLP558393-PMLP23807
8"
	date = "Transcribed on June 25, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \mixolydian \time 4/4
%\compressFullBarRests
%\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: bassusnotes.ly
\version "2.10.20"
bassusnotes =   \relative c' {
				%  \clef "bass"
  \clef "G_8"
  r\breve r1 g4 g8 g a16 bes c a b4 c f,
  r2 r4 g g8 g a16 bes c a b4 c8 f, c'4 f, g c,8 c' c c a16 bes c a b4 c f, g c,
  r4 r2 g'4 g8 g d16 e f d e f g e f4 c g'2 c,
  r2 r2 r4 c'8 c16 c d8 d g,4
  r4 c8 c16 c d8 d c4
  r8 f, g4 a8 b c f, c'4 f,
  r2 r4 f8 f16 f g8 g f4
  r2 r2 r4 c'8 c16 c d8 d c4 bes a g f
  r4 f8 f16 f g8 g f4
  r2 r4 c'8 c16 c d8 d g, c b4 c
  r2 r2 r4 c, d e f g c,2
  r2 r\breve g'4 g8 g a16 bes c a b4 c f,
  r2 r4 g g8 g a16 bes c a b4 c8 f, c'4 f, g c,8 c' c c a16 bes c a b4 c f, g c
  r4 r2 g4 g8 g d16 e f d e f g e f4 c g'2 c,8 c' c c a16 bes c a c bes a g f8 e f4 c1.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
}
%		\looksSlower{\bassusnotes }}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.10.20"
bassusnotes =   \relative c' {
				%  \clef "bass"
  \clef "G_8"
  r\breve r1 g4 g8 g a16 bes c a b4 c f,
  r2 r4 g g8 g a16 bes c a b4 c8 f, c'4 f, g c,8 c' c c a16 bes c a b4 c f, g c,
  r4 r2 g'4 g8 g d16 e f d e f g e f4 c g'2 c,
  r2 r2 r4 c'8 c16 c d8 d g,4
  r4 c8 c16 c d8 d c4
  r8 f, g4 a8 b c f, c'4 f,
  r2 r4 f8 f16 f g8 g f4
  r2 r2 r4 c'8 c16 c d8 d c4 bes a g f
  r4 f8 f16 f g8 g f4
  r2 r4 c'8 c16 c d8 d g, c b4 c
  r2 r2 r4 c, d e f g c,2
  r2 r\breve g'4 g8 g a16 bes c a b4 c f,
  r2 r4 g g8 g a16 bes c a b4 c8 f, c'4 f, g c,8 c' c c a16 bes c a b4 c f, g c
  r4 r2 g4 g8 g d16 e f d e f g e f4 c g'2 c,8 c' c c a16 bes c a c bes a g f8 e f4 c1.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

\version "2.10.0"
% incipit for cantus.abc
% written by write_new_incipit.sh on Fri Dec 29 18:38:07 EST 2006
originalclef={\clef "mensural-g"}
firstnote={  c''2    }
keysignature={\key d \minor }
timesignature={\time 4/4  }
%incipit template /home/newlily/music/templates/firstnote.ly 
\score{{

\override NoteHead   #'font-family = #'music
\override NoteHead   #'style = #'neomensural
\override Staff.Clef   #'font-family = #'music
\override Staff.Accidentals   #'font-family = #'music
\set Score.defaultBarType = "empty"
\originalclef

\override Staff.TimeSignature   #'style = #'neomensural
%\override Staff.TimeSignature   #'style = #'1style

\keysignature
\timesignature
\firstnote
\bar ".|."

}
 \layout { ragged-right = ##t }
}
%end incipit
\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Canzon ottava: La Banchierina"
	composer="Adriano Banchieri (1568 - 1634)"
	arranger="Canzoni alla francese, 1596, Venice"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.petruccimusiclibrary.org/files/imglnks/usimg/6/6c/IMSLP210
442-PMLP238078-score.pdf and facsimiles at IMSLP558393-PMLP23807
8"
	date = "Transcribed on June 25, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \mixolydian \time 4/4
%\compressFullBarRests
%\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  c4 c8 c d4 e16 f g e f8 e d g g4. f16 e d8 c d4 e2
  r1 r8 c c c d4 e16 f g e f e d c d2 c4
  r4 c c8 c a16 bes c a  \af b c d b  c8. d16 e4 c d c \an
  r4 g' g8 g d16 e f d e f g e f e d c bes g bes c d8. e16 f4 e e8 c c2 b4 c2
  r2 r4 e8 e16 e f8 f e4
  r4 g8 g16 g a8 a g4 f e8 e16 e f8 f e d c d c4
  r4 c8 c16 c d8 d c4 b8 c a4 g8 g' a4 g f e d c8. d16 e4 f8 d e c
  r4 r8 f, g4 a b c8 f,
  r4 c'8 c16 c b8 b d4
  r4 g8 g16 g fis8 f g8. c,16 d4 e f g f8. e16 d4 e
  r8 g f4 e d8 c4 b8 c4 c8 c d4 e16 f g e f8 e d g g4. f16 e d8 c d4 e2
  r1 r8 c c c d4 e16 f g e f e d c d2 c4
  r4 c c8 c a16 bes c a b c d \af b \an c8. d16 e4 c d c
  r4 g' g8 g d16 e f d e f g e f e d c bes g bes c d8. e16 f4 e d8 c c4. b16 a \af b4 c\breve.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {

%		\set Staff.instrumentName=\incipitcantus
  \voicedefault
		\cantusnotes }
}
%		\looksSlower{\cantusnotes }}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
% expanding: header.ly
\header {
	title = "Canzon ottava: La Banchierina"
	composer="Adriano Banchieri (1568 - 1634)"
	arranger="Canzoni alla francese, 1596, Venice"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.petruccimusiclibrary.org/files/imglnks/usimg/6/6c/IMSLP210
442-PMLP238078-score.pdf and facsimiles at IMSLP558393-PMLP23807
8"
	date = "Transcribed on June 25, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \mixolydian \time 4/4
%\compressFullBarRests
%\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  c4 c8 c d4 e16 f g e f8 e d g g4. f16 e d8 c d4 e2
  r1 r8 c c c d4 e16 f g e f e d c d2 c4
  r4 c c8 c a16 bes c a  \af b c d b  c8. d16 e4 c d c \an
  r4 g' g8 g d16 e f d e f g e f e d c bes g bes c d8. e16 f4 e e8 c c2 b4 c2
  r2 r4 e8 e16 e f8 f e4
  r4 g8 g16 g a8 a g4 f e8 e16 e f8 f e d c d c4
  r4 c8 c16 c d8 d c4 b8 c a4 g8 g' a4 g f e d c8. d16 e4 f8 d e c
  r4 r8 f, g4 a b c8 f,
  r4 c'8 c16 c b8 b d4
  r4 g8 g16 g fis8 f g8. c,16 d4 e f g f8. e16 d4 e
  r8 g f4 e d8 c4 b8 c4 c8 c d4 e16 f g e f8 e d g g4. f16 e d8 c d4 e2
  r1 r8 c c c d4 e16 f g e f e d c d2 c4
  r4 c c8 c a16 bes c a b c d \af b \an c8. d16 e4 c d c
  r4 g' g8 g d16 e f d e f g e f e d c bes g bes c d8. e16 f4 e d8 c c4. b16 a \af b4 c\breve.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {

%		\set Staff.instrumentName=\incipitcantus
  \voicedefault
		\cantusnotes }
}
%		\looksSlower{\cantusnotes }}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.10.20"
cantusnotes =   \relative c'' {
  c4 c8 c d4 e16 f g e f8 e d g g4. f16 e d8 c d4 e2
  r1 r8 c c c d4 e16 f g e f e d c d2 c4
  r4 c c8 c a16 bes c a  \af b c d b  c8. d16 e4 c d c \an
  r4 g' g8 g d16 e f d e f g e f e d c bes g bes c d8. e16 f4 e e8 c c2 b4 c2
  r2 r4 e8 e16 e f8 f e4
  r4 g8 g16 g a8 a g4 f e8 e16 e f8 f e d c d c4
  r4 c8 c16 c d8 d c4 b8 c a4 g8 g' a4 g f e d c8. d16 e4 f8 d e c
  r4 r8 f, g4 a b c8 f,
  r4 c'8 c16 c b8 b d4
  r4 g8 g16 g fis8 f g8. c,16 d4 e f g f8. e16 d4 e
  r8 g f4 e d8 c4 b8 c4 c8 c d4 e16 f g e f8 e d g g4. f16 e d8 c d4 e2
  r1 r8 c c c d4 e16 f g e f e d c d2 c4
  r4 c c8 c a16 bes c a b c d \af b \an c8. d16 e4 c d c
  r4 g' g8 g d16 e f d e f g e f e d c bes g bes c d8. e16 f4 e d8 c c4. b16 a \af b4 c\breve.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

\header {
%	composer = "John Dowland"
        copyright = "© Serpent Publications 2006 www.laymusic.org"
	tagline = "Printed on November 27, 2006"
	footnotes = ""
%	title = "Lachrimae Amantis."
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

\header {
	title = "Canzon ottava: La Banchierina"
	composer="Adriano Banchieri (1568 - 1634)"
	arranger="Canzoni alla francese, 1596, Venice"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.petruccimusiclibrary.org/files/imglnks/usimg/6/6c/IMSLP210
442-PMLP238078-score.pdf and facsimiles at IMSLP558393-PMLP23807
8"
	date = "Transcribed on June 25, 2019"
}

% Local Variables:
% coding: utf-8
% End:

incipitwidth = 14
cantus={
	c''4. a'8 bes'4 |
	a' f' g' |
	a'2 a'4 |
	a'4. f'8 g'4 |
%5
	f' d' d' |
	e' f'2 |
	r4 bes' bes' |
	a' d''2 |
	c'' \ss b'4 | 
%10
	c'' c'' c'' | 
	d'' a'8 c'' bes' g' |
	a'4 g' r |
	c'' \ss b' c'' |
	r8 a' g'4 f' |
%15
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4 |
	r c'' d'' | 
	a'8 c'' bes' g' a'4 |
%20
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f'2 f'4^\fermata |
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
        s4*0^\markup{"Copla"}
	a'4 bes' c'' |
	c''8 d''4 bes'8 c''4 |
	a' d'' c''8 a'4|
	 c''8 bes'4 bes' |
	a'2 a'4 |
%30
	c'' c''8 bes' a' g' |
	f'2. |
	r4 a' f' |
	 g'8 a' bes' c'' d''4 |
	a' bes' g' |
%35
	f'2 f'4^\fermata
	\mark \markup{\smaller "D.C."}
}

altus={
	d''4\rest b'4\rest g'4\rest |
	d''4\rest b'4\rest g'4\rest |
	d''4\rest b'4\rest g'4\rest |
	c''4. a'8 bes'4 |
%5
	a' f' g' |
	a'2 a'4 |
	r d'' d'' |
	c''  bes'8 a' bes' g' |
	a'4 g' f' |
%10
	g'2 g'4 |
	r c'' d'' |
	a'8 c'' bes' g' a'4 |
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
%15
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f' f' c'' |
	d'' a'8 c'' bes' g' |
	a'4 g' r |
%20
	c'' \ss b' c'' |
	r8 a' g'4 f' |
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4^\fermata |
%25
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
	f'^\markup{"Copla"} f' g' |
	a'8 bes'4 f'8 g'4 |
	f' bes' a'8 f'4 |
	 e'8 f'4 g' |
	a'2. |
%30
	r2 a'4 |
	c'' c''8 bes' a' g' |
	f'4 f' d' |
	e' d'2 |
	f' e'4 |
%35
	f'2 f'4^\fermata 
	\mark \markup{\smaller "D.C."}
}

tenor={
  \clef "G_8"
	d'4\rest b4\rest g4\rest |
	f'4. d'8 e'4 |
	f' c' d' |
	f'2 bes4 |
%5
	r bes bes |
	a d' d'8 d' |
	c'4 bes bes8 bes |
	f'4  bes8 c' d' e' |
	f'4 e' d' |
%10
	c'2 c'4 |
	d'4\rest b4\rest g4\rest |
	f'4 g' d'8 f' |
	e' c' d'4 c' |
	r8 f' e'4 d' |
%15
	r8 d' d' a bes4 |
	d' c'2 |
	f' f'4 |
	d'4\rest b4\rest g4\rest |
	f'4 g' d'8 f' |
%20
	e' c' d'4 c' |
	r8 f' e'4 d' |
	r8 d' d' a bes4 |
	d' c'2 |
	f f4^\fermata |
%25
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
	f'^\markup{"Copla"} d' e' |
	f'8 bes4 d'8 c'4 |
	d' bes c'8 d'4 |
	 c'8 d'4 e' |
	f'2 r4 |
%30
	r2 f'4 |
	a' a'8 g' f' e' |
	d'4 d' d' |
	c'  bes8 a bes c' |
	d'4 bes c' |
%35
	f'2 f'4^\fermata 
	\mark \markup{\smaller "D.C."}
}
incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple I   "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple II  "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipittenor=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Altus      "
		\override NoteHead   #'style = #'neomensural 
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c2"
		\key f \major
		\time 3/4
		f'2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent=0
	}
	}
}
%#(set-default-paper-size "letter" 'landscape )
#(set-default-paper-size "letter" )
#(set-global-staff-size 22)
% Local Variables:
% coding: utf-8
% End:

\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Canzon ottava: La Banchierina"
	composer="Adriano Banchieri (1568 - 1634)"
	arranger="Canzoni alla francese, 1596, Venice"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.petruccimusiclibrary.org/files/imglnks/usimg/6/6c/IMSLP210
442-PMLP238078-score.pdf and facsimiles at IMSLP558393-PMLP23807
8"
	date = "Transcribed on June 25, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  c4 c8 c d4 e16 f g e f8 e d g g4. f16 e d8 c d4 e2
  r1 r8 c c c d4 e16 f g e f e d c d2 c4
  r4 c c8 c a16 bes c a  \af b c d b  c8. d16 e4 c d c \an
  r4 g' g8 g d16 e f d e f g e f e d c bes g bes c d8. e16 f4 e e8 c c2 b4 c2
  r2 r4 e8 e16 e f8 f e4
  r4 g8 g16 g a8 a g4 f e8 e16 e f8 f e d c d c4
  r4 c8 c16 c d8 d c4 b8 c a4 g8 g' a4 g f e d c8. d16 e4 f8 d e c
  r4 r8 f, g4 a b c8 f,
  r4 c'8 c16 c b8 b d4
  r4 g8 g16 g fis8 f g8. c,16 d4 e f g f8. e16 d4 e
  r8 g f4 e d8 c4 b8 c4 c8 c d4 e16 f g e f8 e d g g4. f16 e d8 c d4 e2
  r1 r8 c c c d4 e16 f g e f e d c d2 c4
  r4 c c8 c a16 bes c a b c d \af b \an c8. d16 e4 c d c
  r4 g' g8 g d16 e f d e f g e f e d c bes g bes c d8. e16 f4 e d8 c c4. b16 a \af b4 c\breve.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   \relative c'' {
  r2 g4 g8 g a16 bes c a b4 c8 bes16 a g8 a b8 c4 b8 c4 g
  r2 r4 r8 g g g a16 bes c a b4 c8 g a4 bes2 a4 g4. a8 g4
  r4 r8 g g g c16 bes a g a4
  r8 g g g a16 bes c a b c d b c4 a8. bes16 c8 g bes a g8. a16 bes8. c16 d4 c8 g a4 g g2 g
  r4 c8 c16 c d8 d g, c a8. b16 c4 a8 a16 a b8 b c4 c8 c16 c a8 b c2 bes4 a8 g4 a8 g4 a8 a16 a bes8 bes a4 g c,8 c' bes d a4 c8 c16 c d8 d c8 c4 b8 c4. bes8 a f g a4 g f e8 f4
  r4 a8 a16 a d,8. e16 f4 g a b c a bes8 g g4. a4 b c8 d c4 b8 c g4 c8 a8. bes16 c8 bes a4 g g2
  r8 g g g a16 bes c a b4 c8 bes16 a g8 a b c4 b8 c4 g
  r2 r4 r8 g8 g g a16 bes c a b4 c8 g a4 bes2 a4 g4. a8 g4
  r4 r8 g g g c16 bes a g a4
  r8 g g g a16 bes c a b4 c a8. bes16 c8 g bes a g8. a16 bes8. c16 d4 c8 g a4 g g2 g4 g a g8 a4 g8 f2 e8 d e1
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
\version "2.10.20"
tenornotes =   \relative c' {
  \clef "G_8"
  r\breve r2 c4 c8 c d4 e16 f g e f8 e d4 e f d8 g, c4 a8 f' d g d8. e16 f8 e d d e f4 e8 f4 d e8. f16 g4 f8 e d d e16 f g e f4 d e f8 d c4 d d8 d g16 a bes g a4 g f e d2 c4 e8 e16 e f8 f e4 d8 b c4 d g8 g16 g fis8 fis g d
  r4 e8 e16 e f8 d g4 f8 a g f4 d8 e f4 e8 f4
  r4 f8 f16 f g8 e f4 d8 bes c4
  r2 r4 g'8 g16 g a8 a g4 f e d c bes c8 c16 c d8 d c4 bes a g8 g'4 fis8 g4 e
  r8 d4 e8 d4
  r8 c8 d4 e f g c,8. d16 e4 f8 d g4 f8 e d4 c2
  r2 r1 r2 c4 c8 c d4 e16 f g e f8 e d4 e f d8 g, c4 a8 f' d g d8. e16 f8 e d d e f4 d8 f4 d e8. f16 g4 f8 e d d e16 f g e f4 d e f8 d c4 d d8 d g16 a bes g a4 g f e d2 c8. d16 e2 e4 f8 g a4 g1.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
\version "2.10.20"
bassusnotes =   \relative c' {
				%  \clef "bass"
  \clef "G_8"
  r\breve r1 g4 g8 g a16 bes c a b4 c f,
  r2 r4 g g8 g a16 bes c a b4 c8 f, c'4 f, g c,8 c' c c a16 bes c a b4 c f, g c,
  r4 r2 g'4 g8 g d16 e f d e f g e f4 c g'2 c,
  r2 r2 r4 c'8 c16 c d8 d g,4
  r4 c8 c16 c d8 d c4
  r8 f, g4 a8 b c f, c'4 f,
  r2 r4 f8 f16 f g8 g f4
  r2 r2 r4 c'8 c16 c d8 d c4 bes a g f
  r4 f8 f16 f g8 g f4
  r2 r4 c'8 c16 c d8 d g, c b4 c
  r2 r2 r4 c, d e f g c,2
  r2 r\breve g'4 g8 g a16 bes c a b4 c f,
  r2 r4 g g8 g a16 bes c a b4 c8 f, c'4 f, g c,8 c' c c a16 bes c a b4 c f, g c
  r4 r2 g4 g8 g d16 e f d e f g e f4 c g'2 c,8 c' c c a16 bes c a c bes a g f8 e f4 c1.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \mixolydian \time 4/4
%\compressFullBarRests
%\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Canto"
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes} }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Alto"
%		\altusnotes }
		\looksSlower{\altusnotes }}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenore"
%		\tenornotes }
		\looksSlower{\tenornotes }}

	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Basso"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

\version "2.7.40"
% expanding: header.ly
\header {
	title = "Canzon ottava: La Banchierina"
	composer="Adriano Banchieri (1568 - 1634)"
	arranger="Canzoni alla francese, 1596, Venice"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.petruccimusiclibrary.org/files/imglnks/usimg/6/6c/IMSLP210
442-PMLP238078-score.pdf and facsimiles at IMSLP558393-PMLP23807
8"
	date = "Transcribed on June 25, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  c4 c8 c d4 e16 f g e f8 e d g g4. f16 e d8 c d4 e2
  r1 r8 c c c d4 e16 f g e f e d c d2 c4
  r4 c c8 c a16 bes c a  \af b c d b  c8. d16 e4 c d c \an
  r4 g' g8 g d16 e f d e f g e f e d c bes g bes c d8. e16 f4 e e8 c c2 b4 c2
  r2 r4 e8 e16 e f8 f e4
  r4 g8 g16 g a8 a g4 f e8 e16 e f8 f e d c d c4
  r4 c8 c16 c d8 d c4 b8 c a4 g8 g' a4 g f e d c8. d16 e4 f8 d e c
  r4 r8 f, g4 a b c8 f,
  r4 c'8 c16 c b8 b d4
  r4 g8 g16 g fis8 f g8. c,16 d4 e f g f8. e16 d4 e
  r8 g f4 e d8 c4 b8 c4 c8 c d4 e16 f g e f8 e d g g4. f16 e d8 c d4 e2
  r1 r8 c c c d4 e16 f g e f e d c d2 c4
  r4 c c8 c a16 bes c a b c d \af b \an c8. d16 e4 c d c
  r4 g' g8 g d16 e f d e f g e f e d c bes g bes c d8. e16 f4 e d8 c c4. b16 a \af b4 c\breve.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   \relative c'' {
  r2 g4 g8 g a16 bes c a b4 c8 bes16 a g8 a b8 c4 b8 c4 g
  r2 r4 r8 g g g a16 bes c a b4 c8 g a4 bes2 a4 g4. a8 g4
  r4 r8 g g g c16 bes a g a4
  r8 g g g a16 bes c a b c d b c4 a8. bes16 c8 g bes a g8. a16 bes8. c16 d4 c8 g a4 g g2 g
  r4 c8 c16 c d8 d g, c a8. b16 c4 a8 a16 a b8 b c4 c8 c16 c a8 b c2 bes4 a8 g4 a8 g4 a8 a16 a bes8 bes a4 g c,8 c' bes d a4 c8 c16 c d8 d c8 c4 b8 c4. bes8 a f g a4 g f e8 f4
  r4 a8 a16 a d,8. e16 f4 g a b c a bes8 g g4. a4 b c8 d c4 b8 c g4 c8 a8. bes16 c8 bes a4 g g2
  r8 g g g a16 bes c a b4 c8 bes16 a g8 a b c4 b8 c4 g
  r2 r4 r8 g8 g g a16 bes c a b4 c8 g a4 bes2 a4 g4. a8 g4
  r4 r8 g g g c16 bes a g a4
  r8 g g g a16 bes c a b4 c a8. bes16 c8 g bes a g8. a16 bes8. c16 d4 c8 g a4 g g2 g4 g a g8 a4 g8 f2 e8 d e1
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
\version "2.10.20"
tenornotes =   \relative c' {
  \clef "G_8"
  r\breve r2 c4 c8 c d4 e16 f g e f8 e d4 e f d8 g, c4 a8 f' d g d8. e16 f8 e d d e f4 e8 f4 d e8. f16 g4 f8 e d d e16 f g e f4 d e f8 d c4 d d8 d g16 a bes g a4 g f e d2 c4 e8 e16 e f8 f e4 d8 b c4 d g8 g16 g fis8 fis g d
  r4 e8 e16 e f8 d g4 f8 a g f4 d8 e f4 e8 f4
  r4 f8 f16 f g8 e f4 d8 bes c4
  r2 r4 g'8 g16 g a8 a g4 f e d c bes c8 c16 c d8 d c4 bes a g8 g'4 fis8 g4 e
  r8 d4 e8 d4
  r8 c8 d4 e f g c,8. d16 e4 f8 d g4 f8 e d4 c2
  r2 r1 r2 c4 c8 c d4 e16 f g e f8 e d4 e f d8 g, c4 a8 f' d g d8. e16 f8 e d d e f4 d8 f4 d e8. f16 g4 f8 e d d e16 f g e f4 d e f8 d c4 d d8 d g16 a bes g a4 g f e d2 c8. d16 e2 e4 f8 g a4 g1.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
\version "2.10.20"
bassusnotes =   \relative c' {
				%  \clef "bass"
  \clef "G_8"
  r\breve r1 g4 g8 g a16 bes c a b4 c f,
  r2 r4 g g8 g a16 bes c a b4 c8 f, c'4 f, g c,8 c' c c a16 bes c a b4 c f, g c,
  r4 r2 g'4 g8 g d16 e f d e f g e f4 c g'2 c,
  r2 r2 r4 c'8 c16 c d8 d g,4
  r4 c8 c16 c d8 d c4
  r8 f, g4 a8 b c f, c'4 f,
  r2 r4 f8 f16 f g8 g f4
  r2 r2 r4 c'8 c16 c d8 d c4 bes a g f
  r4 f8 f16 f g8 g f4
  r2 r4 c'8 c16 c d8 d g, c b4 c
  r2 r2 r4 c, d e f g c,2
  r2 r\breve g'4 g8 g a16 bes c a b4 c f,
  r2 r4 g g8 g a16 bes c a b4 c8 f, c'4 f, g c,8 c' c c a16 bes c a b4 c f, g c
  r4 r2 g4 g8 g d16 e f d e f g e f4 c g'2 c,8 c' c c a16 bes c a c bes a g f8 e f4 c1.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \mixolydian \time 4/4
%\compressFullBarRests
%\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
	}
	\addlyrics {\altuswords}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
	}
	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

\version "2.7.40"
% expanding: header.ly
\header {
	title = "Canzon ottava: La Banchierina"
	composer="Adriano Banchieri (1568 - 1634)"
	arranger="Canzoni alla francese, 1596, Venice"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.petruccimusiclibrary.org/files/imglnks/usimg/6/6c/IMSLP210
442-PMLP238078-score.pdf and facsimiles at IMSLP558393-PMLP23807
8"
	date = "Transcribed on June 25, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  c4 c8 c d4 e16 f g e f8 e d g g4. f16 e d8 c d4 e2
  r1 r8 c c c d4 e16 f g e f e d c d2 c4
  r4 c c8 c a16 bes c a  \af b c d b  c8. d16 e4 c d c \an
  r4 g' g8 g d16 e f d e f g e f e d c bes g bes c d8. e16 f4 e e8 c c2 b4 c2
  r2 r4 e8 e16 e f8 f e4
  r4 g8 g16 g a8 a g4 f e8 e16 e f8 f e d c d c4
  r4 c8 c16 c d8 d c4 b8 c a4 g8 g' a4 g f e d c8. d16 e4 f8 d e c
  r4 r8 f, g4 a b c8 f,
  r4 c'8 c16 c b8 b d4
  r4 g8 g16 g fis8 f g8. c,16 d4 e f g f8. e16 d4 e
  r8 g f4 e d8 c4 b8 c4 c8 c d4 e16 f g e f8 e d g g4. f16 e d8 c d4 e2
  r1 r8 c c c d4 e16 f g e f e d c d2 c4
  r4 c c8 c a16 bes c a b c d \af b \an c8. d16 e4 c d c
  r4 g' g8 g d16 e f d e f g e f e d c bes g bes c d8. e16 f4 e d8 c c4. b16 a \af b4 c\breve.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   \relative c'' {
  r2 g4 g8 g a16 bes c a b4 c8 bes16 a g8 a b8 c4 b8 c4 g
  r2 r4 r8 g g g a16 bes c a b4 c8 g a4 bes2 a4 g4. a8 g4
  r4 r8 g g g c16 bes a g a4
  r8 g g g a16 bes c a b c d b c4 a8. bes16 c8 g bes a g8. a16 bes8. c16 d4 c8 g a4 g g2 g
  r4 c8 c16 c d8 d g, c a8. b16 c4 a8 a16 a b8 b c4 c8 c16 c a8 b c2 bes4 a8 g4 a8 g4 a8 a16 a bes8 bes a4 g c,8 c' bes d a4 c8 c16 c d8 d c8 c4 b8 c4. bes8 a f g a4 g f e8 f4
  r4 a8 a16 a d,8. e16 f4 g a b c a bes8 g g4. a4 b c8 d c4 b8 c g4 c8 a8. bes16 c8 bes a4 g g2
  r8 g g g a16 bes c a b4 c8 bes16 a g8 a b c4 b8 c4 g
  r2 r4 r8 g8 g g a16 bes c a b4 c8 g a4 bes2 a4 g4. a8 g4
  r4 r8 g g g c16 bes a g a4
  r8 g g g a16 bes c a b4 c a8. bes16 c8 g bes a g8. a16 bes8. c16 d4 c8 g a4 g g2 g4 g a g8 a4 g8 f2 e8 d e1
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
\version "2.10.20"
tenornotes =   \relative c' {
  \clef "G_8"
  r\breve r2 c4 c8 c d4 e16 f g e f8 e d4 e f d8 g, c4 a8 f' d g d8. e16 f8 e d d e f4 e8 f4 d e8. f16 g4 f8 e d d e16 f g e f4 d e f8 d c4 d d8 d g16 a bes g a4 g f e d2 c4 e8 e16 e f8 f e4 d8 b c4 d g8 g16 g fis8 fis g d
  r4 e8 e16 e f8 d g4 f8 a g f4 d8 e f4 e8 f4
  r4 f8 f16 f g8 e f4 d8 bes c4
  r2 r4 g'8 g16 g a8 a g4 f e d c bes c8 c16 c d8 d c4 bes a g8 g'4 fis8 g4 e
  r8 d4 e8 d4
  r8 c8 d4 e f g c,8. d16 e4 f8 d g4 f8 e d4 c2
  r2 r1 r2 c4 c8 c d4 e16 f g e f8 e d4 e f d8 g, c4 a8 f' d g d8. e16 f8 e d d e f4 d8 f4 d e8. f16 g4 f8 e d d e16 f g e f4 d e f8 d c4 d d8 d g16 a bes g a4 g f e d2 c8. d16 e2 e4 f8 g a4 g1.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
\version "2.10.20"
bassusnotes =   \relative c' {
				%  \clef "bass"
  \clef "G_8"
  r\breve r1 g4 g8 g a16 bes c a b4 c f,
  r2 r4 g g8 g a16 bes c a b4 c8 f, c'4 f, g c,8 c' c c a16 bes c a b4 c f, g c,
  r4 r2 g'4 g8 g d16 e f d e f g e f4 c g'2 c,
  r2 r2 r4 c'8 c16 c d8 d g,4
  r4 c8 c16 c d8 d c4
  r8 f, g4 a8 b c f, c'4 f,
  r2 r4 f8 f16 f g8 g f4
  r2 r2 r4 c'8 c16 c d8 d c4 bes a g f
  r4 f8 f16 f g8 g f4
  r2 r4 c'8 c16 c d8 d g, c b4 c
  r2 r2 r4 c, d e f g c,2
  r2 r\breve g'4 g8 g a16 bes c a b4 c f,
  r2 r4 g g8 g a16 bes c a b4 c8 f, c'4 f, g c,8 c' c c a16 bes c a b4 c f, g c
  r4 r2 g4 g8 g d16 e f d e f g e f4 c g'2 c,8 c' c c a16 bes c a c bes a g f8 e f4 c1.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \mixolydian \time 4/4
%\compressFullBarRests
%\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Canto"
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes} }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Alto"
%		\altusnotes }
		\looksSlower{\altusnotes }}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenore"
%		\tenornotes }
		\looksSlower{\tenornotes }}

	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Basso"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

\version "2.12.3"

%#(set-default-paper-size "a4")
#(set-default-paper-size "letter")
#(set-global-staff-size 22)
%#(ly:set-option 'point-and-click #f)
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \mixolydian \time 4/4
%\compressFullBarRests
%\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

italicas=\override LyricText #'font-shape = #'italic
rectas=\override LyricText #'font-shape = #'upright
ss=\once \set suggestAccidentals = ##t
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
incipitwidth = 14

htitle="Es menester que se acierte"
hcomposer="Guerrero"

\header {
	title=\markup{\fontsize #5 "Es menester que se acierte"}
	subtitle=\markup{"Canciones y villanescas espirituales" }
	subsubtitle = "3 part setting"
%	subsubtitle=\markup{\column {" " "  "}}
	composer="Francisco Guerrero (1528-1599)"
	%opus="(-)"
	poet=\markup{"Venecia 1589"}
	copyright=\markup{
		\fill-line {"Edited by Nancho Alvarez" \typewriter "http://tomasluisdevictoria.org"}
	}
	tagline="Modifications by Laura Conrad, February 4, 2014, © Serpent Publications 2014 www.SerpentPublications.org"
}



global={
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'single-digit
\key f \major \time 3/4  \skip 1*3/4*24 \doublebar \break
					\skip 1*3/4*11 \endbar
}

cantus={
	c''4. a'8 bes'4 |
	a' f' g' |
	a'2 a'4 |
	a'4. f'8 g'4 |
%5
	f' d' d' |
	e' f'2 |
	r4 bes' bes' |
	a' d''2 |
	c'' \ss b'4 | 
%10
	c'' c'' c'' | 
	d'' a'8 c'' bes' g' |
	a'4 g' r |
	c'' \ss b' c'' |
	r8 a' g'4 f' |
%15
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4 |
	r c'' d'' | 
	a'8 c'' bes' g' a'4 |
%20
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f'2 f'4^\fermata |
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
        s4*0^\markup{"Copla"}
	a'4 bes' c'' |
	c''8 d''4 bes'8 c''4 |
	a' d'' c''8 a'4|
	 c''8 bes'4 bes' |
	a'2 a'4 |
%30
	c'' c''8 bes' a' g' |
	f'2. |
	r4 a' f' |
	 g'8 a' bes' c'' d''4 |
	a' bes' g' |
%35
	f'2 f'4^\fermata
	\mark \markup{\smaller "D.C."}
}

altus={
	R1*3/4 |
	R1*3/4 |
	R1*3/4 |
	c''4. a'8 bes'4 |
%5
	a' f' g' |
	a'2 a'4 |
	r d'' d'' |
	c''  bes'8 a' bes' g' |
	a'4 g' f' |
%10
	g'2 g'4 |
	r c'' d'' |
	a'8 c'' bes' g' a'4 |
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
%15
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f' f' c'' |
	d'' a'8 c'' bes' g' |
	a'4 g' r |
%20
	c'' \ss b' c'' |
	r8 a' g'4 f' |
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4^\fermata |
%25
	f' f' g' |
	a'8 bes'4 f'8 g'4 |
	f' bes' a'8 f'4 |
	 e'8 f'4 g' |
	a'2. |
%30
	r2 a'4 |
	c'' c''8 bes' a' g' |
	f'4 f' d' |
	e' d'2 |
	f' e'4 |
%35
	f'2 f'4^\fermata
}

tenor={
	R1*3/4 |
	f'4. d'8 e'4 |
	f' c' d' |
	f'2 bes4 |
%5
	r bes bes |
	a d' d'8 d' |
	c'4 bes bes8 bes |
	f'4  bes8 c' d' e' |
	f'4 e' d' |
%10
	c'2 c'4 |
	R1*3/4 |
	f'4 g' d'8 f' |
	e' c' d'4 c' |
	r8 f' e'4 d' |
%15
	r8 d' d' a bes4 |
	d' c'2 |
	f' f'4 |
	R1*3/4 |
	f'4 g' d'8 f' |
%20
	e' c' d'4 c' |
	r8 f' e'4 d' |
	r8 d' d' a bes4 |
	d' c'2 |
	f f4^\fermata |
%25
	f' d' e' |
	f'8 bes4 d'8 c'4 |
	d' bes c'8 d'4 |
	 c'8 d'4 e' |
	f'2 r4 |
%30
	r2 f'4 |
	a' a'8 g' f' e' |
	d'4 d' d' |
	c'  bes8 a bes c' |
	d'4 bes c' |
%35
	f'2 f'4^\fermata
}

textocantus=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te,
\italicas
es me -- nes -- ter que se~a -- çier -- te
\rectas
a co -- mer des -- ta co -- mi -- da,
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no y~al bue -- no
\italicas
y~al bue -- no
\rectas
da glo -- ria~y vi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- _ _ _ _ _ ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar,
pri -- me -- ro se~ha de pro -- bar % á
qu'el man -- jar __ _ _ _ _ 
ha -- ya pro -- ba -- do.
}
textocantusb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te,
\italicas
por -- qu'es jus -- to que se~a -- çier -- te
}

textoaltus=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te
a co -- mer des -- _ _ _ _ ta co -- mi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- _ _ _ _ _ ria~y vi -- da,
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
\italicas
y~al bue -- no
\rectas
y~al bue -- no da glo -- ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar
pri -- me -- ro se~ha de pro -- bar qu'el man -- jar ha -- ya pro -- ba -- do.
}
textoaltusb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te
}

textotenor=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te
a co -- mer des -- ta co -- mi -- da,
\italicas
a co -- mer 
\rectas
des -- _ _ _ _ ta co -- mi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- ria~y vi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar
pri -- me -- ro se~ha de pro -- bar
qu'el man -- jar ha -- _ _ _ _ ya pro -- ba -- do.
}
textotenorb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te
}

incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple I   "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple II  "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipittenor=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Altus      "
		\override NoteHead   #'style = #'neomensural 
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c2"
		\key f \major
		\time 3/4
		f'2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent=0
	}
	}
}
\score {\transpose c' c'{
\new ChoirStaff<<

	\new Staff <<\global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
      >>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}
\pageBreak 

\score {\transpose c' c'{
\new ChoirStaff<<
	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\clef "treble"
		\altus }
	\new Lyrics \lyricsto "v2" {\textoaltus }
	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
>>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}
\pageBreak 
\score {\transpose c' c'{
\new ChoirStaff<<
	\new Staff <<\global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\textotenor }
	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}

\pageBreak 

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \global
  \pageBreak 

	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\clef "treble"
		\altus }
	\new Lyrics \lyricsto "v2" {\textoaltus }
	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\textotenor }
	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
}

\midi {}

}


\paper{
	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
	system-count=7
	%line-width=19.0\cm
	ragged-last-bottom = ##f
	indent=3.7\cm
	between-system-padding = 0
	foot-separation=6\mm
	head-separation=4\mm
}
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

#(define version-seen #t)
#(define output-empty-score-list #f)
#(ly:add-file-name-alist '(("65/lily-dcad9627.ly" . "allparts.lytex")

("d5/lily-220ed69f.ly" . "allparts.lytex")

("85/lily-59984071.ly" . "allparts.lytex")

("14/lily-e3ce37d1.ly" . "allparts.lytex")

("58/lily-33397925.ly" . "allparts.lytex")

("01/lily-124eb0e2.ly" . "allparts.lytex")

("d3/lily-402b35ce.ly" . "allparts.lytex")

("2d/lily-6ce20221.ly" . "allparts.lytex")

("82/lily-f089b22a.ly" . "allparts.lytex")

    ))


#(define version-seen #t)
#(define output-empty-score-list #f)
#(ly:add-file-name-alist '(
    ))

snippet-map--7502414928054217334.ly
58/lily-33397925.ly
d5/lily-220ed69f.ly
82/lily-f089b22a.ly
85/lily-59984071.ly
2d/lily-6ce20221.ly
01/lily-124eb0e2.ly
14/lily-e3ce37d1.ly
65/lily-dcad9627.ly
d3/lily-402b35ce.ly\version "2.10.0"
% incipit for altus.ly

originalclef={\clef "petrucci-c3"}
firstnote={   r\longa r1 c'2  }
keysignature={\key d \minor }
timesignature={\time 4/4  }
%incipit template /home/newlily/music/templates/firstnote.ly 
\score{{

\override NoteHead   #'font-family = #'music
\override NoteHead   #'style = #'neomensural
\override Staff.Clef   #'font-family = #'music
\override Staff.Accidentals   #'font-family = #'music
\set Score.defaultBarType = "empty"
\originalclef

\override Staff.TimeSignature   #'style = #'neomensural
%\override Staff.TimeSignature   #'style = #'1style

\keysignature
\timesignature
\firstnote
\bar ".|."

}
 \layout { ragged-right = ##t }
}
%end incipit
\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Canzon ottava: La Banchierina"
	composer="Adriano Banchieri (1568 - 1634)"
	arranger="Canzoni alla francese, 1596, Venice"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.petruccimusiclibrary.org/files/imglnks/usimg/6/6c/IMSLP210
442-PMLP238078-score.pdf and facsimiles at IMSLP558393-PMLP23807
8"
	date = "Transcribed on June 25, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \mixolydian \time 4/4
%\compressFullBarRests
%\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: tenornotes.ly
\version "2.10.20"
tenornotes =   \relative c' {
  \clef "G_8"
  r\breve r2 c4 c8 c d4 e16 f g e f8 e d4 e f d8 g, c4 a8 f' d g d8. e16 f8 e d d e f4 e8 f4 d e8. f16 g4 f8 e d d e16 f g e f4 d e f8 d c4 d d8 d g16 a bes g a4 g f e d2 c4 e8 e16 e f8 f e4 d8 b c4 d g8 g16 g fis8 fis g d
  r4 e8 e16 e f8 d g4 f8 a g f4 d8 e f4 e8 f4
  r4 f8 f16 f g8 e f4 d8 bes c4
  r2 r4 g'8 g16 g a8 a g4 f e d c bes c8 c16 c d8 d c4 bes a g8 g'4 fis8 g4 e
  r8 d4 e8 d4
  r8 c8 d4 e f g c,8. d16 e4 f8 d g4 f8 e d4 c2
  r2 r1 r2 c4 c8 c d4 e16 f g e f8 e d4 e f d8 g, c4 a8 f' d g d8. e16 f8 e d d e f4 d8 f4 d e8. f16 g4 f8 e d d e16 f g e f4 d e f8 d c4 d d8 d g16 a bes g a4 g f e d2 c8. d16 e2 e4 f8 g a4 g1.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
}
%		\looksSlower{\tenornotes }}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
% expanding: header.ly
\header {
	title = "Canzon ottava: La Banchierina"
	composer="Adriano Banchieri (1568 - 1634)"
	arranger="Canzoni alla francese, 1596, Venice"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.petruccimusiclibrary.org/files/imglnks/usimg/6/6c/IMSLP210
442-PMLP238078-score.pdf and facsimiles at IMSLP558393-PMLP23807
8"
	date = "Transcribed on June 25, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \mixolydian \time 4/4
%\compressFullBarRests
%\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: tenornotes.ly
\version "2.10.20"
tenornotes =   \relative c' {
  \clef "G_8"
  r\breve r2 c4 c8 c d4 e16 f g e f8 e d4 e f d8 g, c4 a8 f' d g d8. e16 f8 e d d e f4 e8 f4 d e8. f16 g4 f8 e d d e16 f g e f4 d e f8 d c4 d d8 d g16 a bes g a4 g f e d2 c4 e8 e16 e f8 f e4 d8 b c4 d g8 g16 g fis8 fis g d
  r4 e8 e16 e f8 d g4 f8 a g f4 d8 e f4 e8 f4
  r4 f8 f16 f g8 e f4 d8 bes c4
  r2 r4 g'8 g16 g a8 a g4 f e d c bes c8 c16 c d8 d c4 bes a g8 g'4 fis8 g4 e
  r8 d4 e8 d4
  r8 c8 d4 e f g c,8. d16 e4 f8 d g4 f8 e d4 c2
  r2 r1 r2 c4 c8 c d4 e16 f g e f8 e d4 e f d8 g, c4 a8 f' d g d8. e16 f8 e d d e f4 d8 f4 d e8. f16 g4 f8 e d d e16 f g e f4 d e f8 d c4 d d8 d g16 a bes g a4 g f e d2 c8. d16 e2 e4 f8 g a4 g1.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
}
%		\looksSlower{\tenornotes }}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

\version "2.10.20"
tenornotes =   \relative c' {
  \clef "G_8"
  r\breve r2 c4 c8 c d4 e16 f g e f8 e d4 e f d8 g, c4 a8 f' d g d8. e16 f8 e d d e f4 e8 f4 d e8. f16 g4 f8 e d d e16 f g e f4 d e f8 d c4 d d8 d g16 a bes g a4 g f e d2 c4 e8 e16 e f8 f e4 d8 b c4 d g8 g16 g fis8 fis g d
  r4 e8 e16 e f8 d g4 f8 a g f4 d8 e f4 e8 f4
  r4 f8 f16 f g8 e f4 d8 bes c4
  r2 r4 g'8 g16 g a8 a g4 f e d c bes c8 c16 c d8 d c4 bes a g8 g'4 fis8 g4 e
  r8 d4 e8 d4
  r8 c8 d4 e f g c,8. d16 e4 f8 d g4 f8 e d4 c2
  r2 r1 r2 c4 c8 c d4 e16 f g e f8 e d4 e f d8 g, c4 a8 f' d g d8. e16 f8 e d d e f4 d8 f4 d e8. f16 g4 f8 e d d e16 f g e f4 d e f8 d c4 d d8 d g16 a bes g a4 g f e d2 c8. d16 e2 e4 f8 g a4 g1.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

    \markup {
        \fill-line {
            \column {
                \line { Lasso, ch’i’ ardo, et altri non me ’l crede; }
                \line { sì crede ogni uom, se non sola colei }
                \line { chè sovr’ogni altra, et ch’i’ sola, vorrei: }
                \line { ella non par che ’l creda, et sì sel vede. }
                \line { Infinita bellezza et poca fede, }
                \line { non vedete voi ’l cor ne gli occhi mei? }
                \line { Se non fusse mia stella, i’ pur devrei }
                \line { al fonte di pietà trovar mercede. }
                \line { \hspace #12 Petrarca \italic { Canzoniere } 203 }
            }
            \column {
                \line { Alas, I burn, and others will not believe me: }
                \line { if all believed she who's above all others }
                \line { still does not, she who alone I wish to do so: }
                \line { she does not seem to believe, and yet she sees. }
                \line { Infinite beauty, yet of such little faith, }
                \line { do you not see my heart in my eyes? }
                \line { If my fate were not otherwise, I surely must }
                \line { find mercy at the fountain of pity. }
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }
    \markup {
        \fill-line {
            \column {
                \line { Quest’arder mio, di che vi cal sì poco, }
                \line { e i vostri honori, in mie rime diffusi, }
                \line { ne porian infiammar fors’anchor mille: }
                \line { ch’i’ veggio nel penser, dolce mio foco, }
                \line { fredda una lingua et duo belli occhi chiusi }
                \line { rimaner, dopo noi, pien’ di faville. }
                \line { \hspace #12 Petrarca \italic { Canzoniere } 203 }
            }
            \column {
                \line { My passion, for which you care so little, }
                \line { and your praises that pervade my verses, }
                \line { may yet perhaps set thousands on fire: }
                \line { since, my sweet flame, in my thoughts, I see, }
                \line { long after us, this tongue, grown cold, yet your }
                \line { two lovely closed eyes, there, glowing still. }
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }
    \markup {
        \fill-line {
            \column {
                \line { Lasso, ch’i’ ardo, et altri non me ’l crede; }
                \line { sì crede ogni uom, se non sola colei }
                \line { chè sovr’ogni altra, et ch’i’ sola, vorrei: }
                \line { ella non par che ’l creda, et sì sel vede. }
                \line { Infinita bellezza et poca fede, }
                \line { non vedete voi ’l cor ne gli occhi mei? }
                \line { Se non fusse mia stella, i’ pur devrei }
                \line { al fonte di pietà trovar mercede. }
                \line { \hspace #12 Petrarca \italic { Canzoniere } 203 }
            }
            \column {
                \line { Alas, I burn, and others will not believe me: }
                \line { if all believed she who's above all others }
                \line { still does not, she who alone I wish to do so: }
                \line { she does not seem to believe, and yet she sees. }
                \line { Infinite beauty, yet of such little faith, }
                \line { do you not see my heart in my eyes? }
                \line { If my fate were not otherwise, I surely must }
                \line { find mercy at the fountain of pity. }
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \mixolydian \time 4/4
%\compressFullBarRests
%\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
